Get the status of the style transfer task
curl --request GET \
--url https://api.comfy.org/proxy/freepik/v1/ai/image-style-transfer/{task_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.comfy.org/proxy/freepik/v1/ai/image-style-transfer/{task_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.comfy.org/proxy/freepik/v1/ai/image-style-transfer/{task_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"generated": [
"<string>"
],
"task_id": "046b6c7f-0b8a-43b9-b35d-6489e6daee91"
}
}{
"error": "<string>",
"message": "<string>"
}Freepik
Get the status of the style transfer task
Get the status of the style transfer task
GET
/
proxy
/
freepik
/
v1
/
ai
/
image-style-transfer
/
{task_id}
Get the status of the style transfer task
Was this page helpful?
⌘I